View Issue Details

IDProjectCategoryView StatusLast Update
0000115Bacula-Webbug-designpublic2014-05-16 17:31
ReporterdavideAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version6.0.0 
Target Version6.0.1Fixed in Version6.0.1 
Summary0000115: Add a "reset" in Jobs report option box
DescriptionAdd a reset button to reset all options in Jobs report.
TagsNo tags attached.

Activities

davide

2014-05-16 17:31

manager   ~0000394

Feature added and available in next release

Issue History

Date Modified Username Field Change
2013-11-19 12:27 davide New Issue
2013-11-19 12:27 davide Status new => assigned
2013-11-19 12:27 davide Assigned To => davide
2014-05-16 17:31 davide Note Added: 0000394
2014-05-16 17:31 davide Status assigned => resolved
2014-05-16 17:31 davide Fixed in Version => 6.0.1
2014-05-16 17:31 davide Resolution open => fixed
2014-12-24 11:36 davide Category design => bug/design
2016-04-17 15:36 davide Category bug/design => bug-design